Subject: The Power of Commitment
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 21 May 2005 07:15:15 +1000

Issue No. 143-23rd May,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Test for Dementia

Single Dads

Marriage Conference

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Recently I was speaking to a Men in Relationships Forum, organised by Danna Vale, Federal Member for Hughes, based in Sutherland.  Representatives from Interrelate, legal advisors, representatives from the Child Support Agency as well as George Capsis, chaplain for the Cronulla Sharks, were there to speak about the problems affecting men as fathers in our society.  The level of emotion in the room was high and one guy shared some of his heartbreak at being separated from his children in the aftermath of marriage breakdown.

It was then that Danna Vale shared her story of having gone through problems in her own relationship with her husband.  She said, “I left school at 14 years of age and married young.  After having my children I went to technical college to further my education and got my higher school certificate.  From there I enrolled in university and was half-way through a part time arts-law degree which put enormous stress on our marriage.  We became desperately unhappy and agreed to put our commitment to our children first.  We planned to separate and go our own ways when our youngest child left high school in five years time.  We simply lost track of the years and our commitment to our children and each other overcame our selfishness and our marriage is stronger today than it ever was.”  Danna and her husband have four grown children and are about to celebrate forty years of married life together.  Her story displays the power of commitment in marriage.

Bettina Arndt, writing in the Sydney Morning Herald, August 2002 says, ‘New research suggest that toughing out a bad marriage is a better strategy than divorce.  A University of Chicago sociology professor, Linda Waite, is the principal researcher in a team which has followed a group of 645 adults who described themselves as unhappily married, culled from the US National Survey of Families and Households.  After five years, 167 of the unhappy spouses had divorced or separated and, of these, about half were happy.  The unhappy ones who stuck it out were better off.  About two-thirds of them were happy.

“Divorce failed on average, to result in improvements in psychological wellbeing for unhappy spouses,” concluded  Waite and her co-authors of the study released in July by the Institute for American Values.  These results may come as a surprise, given the widespread assumption that ending an unhappy marriage brings psychological relief.  Couples who stay together in an unhappy marriage are usually seen as sacrificing their own happiness – perhaps for their children’s sake, or religious reasons, or perhaps out of fear.  The notion that they could be making a decision in their own interests has never before been thoroughly researched, says a University of Queensland psychology professor, Pat Noller, an expert on marriage and family.

Noller sees the new research as highly significant in challenging the notion that staying together dooms unhappy couples to a lifetime of misery.  “This research shows most people who stick it out don’t end up being trapped in unhappy marriages,” she says.

Of the most discontented, about 80 per cent were happy five years later.

One couple, Joe and Sally, were part of a special group of 55 recruited by the research team.  When Joe was working long hours striving to become a partner in his law firm, Sally felt trapped at home with the kids and contemplated divorce.  Yet five years later Sally described herself as happy in her marriage.  When asked what helped, Joe said, “We talked.  But mostly we just kept putting one foot in front of the other.”  The kids grew older, Sally gained more freedom and their marriage improved.’

Stories such as that of Joe and Sally and Danna Vale highlight the power of commitment to turn the situation around.

Lovework

Commitment through the ups and downs of married life and staying married increases the likelihood that fathers will have a good relationship with their children.  Homework for this week:

Stay committed, your children need you.

Yours for the power of commitment

Warwick Marsh

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Grandfathers

Dads outshine stars as role models

Jennifer Buckingham, The Australian, 05/04/05.

Brothers Nicholas, 10, and Robert Barker, 8, love spending time with their grandfather - which is just as well. Once a week Bill Cranny makes them afternoon tea, talks to them about their day at school, helps them with their reading and teaches them to paint.

Their mother Anita Barker firmly believes her father and her husband are important role models for her boys. 'I've got three boys and my father has a big role in their lives. When my youngest son was born, we moved house so that the boys could be closer to their grandparents,' Perth-based Mrs Barker said.  Mr Cranny enjoys the time just as much as the boys. And he was miffed when his daughter suggested that he no longer had to care for them after school.

'The boys are getting to an age now where they don't have to go there (to his house), and he was a bit put out,' she said.  Research to be revealed this week shows relationships or emotional 'attachment' are fundamental to brain development, including the ability to manage and regulate emotion.

Richard Fletcher, from the Engaging Fathers program at the University of Newcastle, said fathers were therefore important role models for boys.  He will tell an international education conference in Melbourne today that schools need to get away from projecting sportsmen as role models for boys, because boys needed an emotional relationship with a role model for the relationship to be effective.   'I know of a school that raised money to get one of the Broncos (rubgy league) players to the school to be a role model for the boys, but when they actually asked the boys about their role models, most said their father,' he said.  Mr Fletcher rewrote the national gender equity framework for schools.

Back to top

Test for Dementia

The old couple are driving down the road when they are pulled over by a highway policeman.

The policeman says ' Do you know your were going 80 in a 60 zone , madam'

The old woman turns to her husband in the passenger seat and asks ' What did he say'.
'He said you were going too fast' the husband replies.

The policeman asks the wife 'Can I see your drivers licence'

The old woman turns to her husband in the passenger seat and asks ' What did he say'.

'He wants to see your licence' the husband replies.

'Well, I see you are from Broken Hill. That was my old stomping ground.I used to go out with the ugliest women in that town years ago.' he said.

The old woman turns to her husband in the passenger seat and asks ' What did he say'.

The husband replies ' He thinks he knows you!'

Back to top

Single Dads

The Cry of a Single Father

By Matthew Reid

Please read this attached e-mail that I sent to 60 Minutes in an effort to try and get any help or understanding.   It is hard to find a reason to go on when even your cry for help is told to be quiet . . .

Dear Sixty Minutes

Please, you have got to listen! Just read through this e-mail at least.  You must be aware of, or at least heard comment made of the number of single men who are driven to suicide or worse (by the exclusion of the children that are being taken from them) as a result of a divorce or family break up.  I am a 30 year old single dad of a beautiful 4 year old boy and have been at the mercy of the Family Courts, the Child Support Agency and an angry ex-fiancé for the past 3 years. I am at the point of breaking, I need help and there simply is none available (with the exception of Lifeline phone support).  I don't want to tell a story or get even with anyone.  I am not interested in seeking publicity to bad mouth any agency or my former partner.  I simply want people to see why so many men quietly slip off the face of the earth.  I am about to be dealt a rather large blow from the family courts in the coming weeks with my former partner making request to the family courts for 'final orders' regarding how often and under what circumstances I can see my son. This will be impossible for me to be successful in preventing and I will be expected to simply stand tall and solemn while the magistrate rules my son away from me. To cry out or even be tearful will be ammunition to the argument that single men are unstable, violent or whatever other stereotype is put forward as the argument to take my son in the first place.  I will understand if you don't listen, because nobody ever does, yet so many men commit suicide over this every day of the week. Maybe some of them tried like I am trying now to get some one to listen, to help, to care - but no one ever does and then that person is broken and has no reason to ‘be’ anymore.  Please come and see what a single dad goes through in any given week. Let me show you just how many departments, agencies and legal matters you have to deal with at any given time and how you have to structure your whole life around these things while proving to the world that you are the model citizen and perfect parent.  I want you to see why men commit suicide, so you can show the world and somebody can stop it from happening. I can’t stop it by myself and I don't want to just quietly slip away without first trying all that I can to make it right.

Kind Regards

Matthew Robert Reid

Mob: 0429 477 694

[email-masked]

Back to top

Marriage Conference

Back to top

Special Feature

Manly Men are Back

Hold the quiche: Manly men are back

By Amy Doolittle The Washington Times  http://washingtontimes.com/national/20050407-121528-6317r.htm

Women want the 'man' back in 'manly,' a Harris Interactive survey shows. The rough-and-ready attitude is in, women say, while the manicured 'metrosexual' look is on the way out.

A full 61 percent of women surveyed said they would rather see a man's hands rough and working hard than well-manicured, a slap in the face to the extreme-makeover, suave-guy crowd.     Ninety-two percent of women said dependability is a desirable characteristic in an ideal mate. Only 16 percent chose 'fashionable,' and 62 percent chose 'strong' as a desirable characteristic.

The Harris survey was commissioned by Dodge Trucks. The results, researchers say, are a testimony to the enduring power of sex roles on society.  'It just shows that there are some things that you can't change and that, while feminism for a long time has been pushing us towards androgyny with little girls with trucks and guys with dolls, women tend to have feministic traits and guys the opposite,' says Carrie Lukas, director of policy with the Independent Women's Forum. 'If anything, it shows what feminism hasn't been able to accomplish.'

The Harris survey was conducted among 1,003 men and 1,128 women 18 or older from across the United States. Among the findings:

•75 percent of women said their ideal man buys his grooming products at a grocery store or drugstore, not a salon.

•72 percent of women said their ideal man spends his free time doing home-improvement projects.

•41 percent of women said their ideal man spends his time watching sports.

•47 percent of women said their ideal man spends his money on electronics, compared with 9 percent who answered 'designer clothes.'

•90 percent of women said they prefer low-maintenance, easygoing guys.

If American women are interested in manly men, then why does Hollywood celebrate men who are in touch with their feelings and fashion?  'Peoples' values that are reflected on TV often don't translate into how people view the world,' Mrs. Lukas says. 'Despite MTV and the New York City culture being hyped in mainstream media, it's not how most American women view life and the opposite sex.'

Not all observers agree with the survey results.  'Women are looking for confident men, not manly men,' says David Wygant, relationship consultant and co-author of 'Always Talk to Strangers.' 'These manly men are arrogant. Women don't want arrogant men.'

Instead, Mr. Wygant says, women want men who take a little time to care about how they look. 'The second thing that most women complain about all the time over and over is that they're sick of the way men dress. They think men dress like mother still dresses them,' he says.  Women's preferences, Mr. Wygant said, depend on where they live.

'In Washington, D.C., they are looking for a confident, real man.  In Oklahoma City, they may or may not be looking for the Dodge man.  The redneck women are looking for the redneck men,' he says.  But being a backcountry boy is not an excuse to be trashy. 'The redneck woman even wants the redneck guy to look good and make somewhat of an effort,' he says. 'It's called balance.'

F. Carolyn Graglia, author of 'Domestic Tranquility,' says the survey results point toward a longing for a simpler time.  'My idea of a good husband is one who is strong, dependable, is going to accept the burdens which he is going to bear in the workplace,' she says. 'And he doesn't have to buy his own shampoo, because I do all the shopping. He doesn't have to do anything but go out to work and win the bread.'

Mrs. Graglia sees the 'fashionable man' celebrated by pop culture as an emblem of selfishness. Men being more concerned about how they look than how dependable they are, she says, is a sign of the times.  'So many men are like that -- so narcissistic, so self-centered.  They are really afraid of growing up,' she says. 'To me, a man who would look down on [being manly] isn't a real man and isn't in touch with the real things in life.'

Back to top

Thought for the Week

Love is being committed to being committed

Julie Miller, Tasmania

when asked what love is

Back to top

News & Info

The Federal Government's
Stronger Families Learning Exchange is designed to develop an evidence base for government policy. Have a look at:

http://www.aifs.gov.au/sf/index.html
_________________________________________

The Age
Changes to be made in family law bill
The federal government has made further changes to a family law bill which gives men who discover they aren't the natural father of a child the right to reclaim money paid as maintenance.

Read more
http://www.dadsindistress.asn.au/news134.html
_____________________________________________

Papers from the 2004 National Men and Family Relationships Forum as provided by the Forum Organising Committee

http://www.dadsindistress.asn.au/information_2004_forum.html

_________________________________________________________________________

Back to top

Dad's Prayer

Dear God

Help me be committed to
being committed

and discover the power of commitment

in my marriage and for my children.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.